# Generated by Django 2.2 on 2019-04-05 18:14

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('goods', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='session',
            name='finished',
            field=models.DateTimeField(blank=True, null=True),
        ),
    ]
